.TextPage {
    position: relative;
    display: table;
    width: 100%;
    height: auto;
    font: normal 15px/22px Arial, "Segoe UI", Tahoma, Verdana, sans-serif;
    color: #181818;
    text-decoration: none;
    padding: 0 0 5px 0;
    margin: 0 0 20px 0;
    text-align: justify;
}
.TextPage p{
    color: #282828;
}
.TextPage h1 {
    display: block;
    font: 21px Arial, "Segoe UI", Tahoma, Verdana, sans-serif;
    color: #181818;
    text-align: center;
    padding: 5px 0px;
    margin: 0px 0px 5px 0px;
}
.TextPage h2 {
    font: 18px Arial, "Segoe UI", Tahoma, Verdana, sans-serif;
    color: #333;
    padding: 5px 0px;
}
.TextPage a {
    color: #05c;
    text-decoration: underline;
}
.TextPage a:hover {
    text-decoration: none;
}
.TextPage img {
    float: left;
    margin: 0px 25px 10px 0px;
    max-width: 300px;
    border-radius: 8px;
    box-shadow: 5px 5px 30px rgba(22, 37, 60, 0.6);
    background: #fff;
}
.TextPage ul li {
    margin: 7px 0px;
    list-style: square;
}
.TextPage ol li {
    margin: 7px 0px;
}
.TextPagePrint {
    font: normal 14px/17px "Segoe UI", Tahoma, Arial, Verdana;
    color: #282828;
    text-align: left;
    text-decoration: none;
    padding: 10px;
}
.TextPage article{
    float: left;
    margin-bottom: 0px;
}
div.swf{
    position: relative;
    float: right;
    width: 120px;
    height: 240px;
    margin: 0 0 5px 20px;
    overflow: hidden;
    border-radius: 4px;
    border: 1px solid #fff;
    box-shadow: 5px 5px 30px rgba(22, 37, 60, 0.6);
 }
 div.swf object{
    border: none;
 }
.TextPage table,
article.description table{
    position: relative;
    width: auto;
    height: auto;    
    padding: 0;
    margin: 10px 0;
    background: #fff;
    border: 1px solid #999;
    border-bottom: none;
}
.TextPage table tr td,
article.description  table tr td{
    font: 13px Arial, "Segoe UI", Tahoma, Verdana, sans-serif;
    color: #333 !important;
    width: auto !important;       
    text-align: center !important;
    padding: 2px 5px;
    border-top: 1px solid #999;
}
.TextPage table thead tr:nth-last-child(1) td,
article.description  table tr:nth-last-child(1) td{
    border-bottom: 1px solid #999;    
}
.TextPage table tr:nth-child(odd) td,
article.description table tr:nth-child(odd) td{
    background: #ECECEC;
}
.TextPage table tr:nth-child(even) td,
article.description table tr:nth-child(even) td{
    background: #fff;
}
.TextPage table tr:nth-child(1) td,
article.description table tr:nth-child(1) td{
    font: bold 13px Arial, "Segoe UI", Tahoma, Verdana, sans-serif !important;
    background: #999 !important; 
    color: #fff !important;
}